## PURPOSE

An app for physical and occupational therapists to enhance patient care through an easy-to-use home exercise program.

## DESCRIPTION

### FEATURES

* Home exercise program consisting of a library of videos and a tracking tool so clinicians can view patient progress with home exercise program
* Free text area for clinician to write a “post session recommendation” for the patient
* Communication tool where patient submits question to clinician
* Scheduler that assigns treatment session (date with begin and end time, assign clinician to patient)


STRETCH FEATURES
* HIPAA compliance
* Multiple home exercise programs can be assigned to one patient
* Sync appointment with patient’s mobile calendar
* Implement an alert feature for upcoming appointments
* Home exercise video repeats itself based on reps 
* “You are now starting a new exercise” is announced in between each home exercise video
* The app can be used by multiple practices


### STRUCTURE

##### Clinician:

* Assign home exercise program to patient and view patient progress in home exercise program
* Create and edit a post session recommendation for patient
* View questions submitted by patient
* View scheduled sessions assigned to clinician and schedule and modify treatment session for patient


##### Patient:

* View home exercise program and check off completed video( in home exercise program
* View scheduled appointment
* View post session recommendation
* Submit question to clinician